[Backgroundrb-devel] backgroundrb (old version) on Rails 1.2.1?

Bill Walton bill.walton at charter.net
Tue Jan 30 17:02:07 EST 2007


Greetings!

Has anybody tried running the 'old' version of BackgrouDRb (the repository on rubyforge.org) on Rails 1.2.1?  Any reason to think it won't work?

Thanks!
Bill
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/backgroundrb-devel/attachments/20070130/93d4cd89/attachment.html 


More information about the Backgroundrb-devel mailing list